{
  "navigationBarTitleText": "图片详情",
  "navigationBarBackgroundColor": "#F8F8F8",
  "backgroundColor": "#F8F8F8",
  "backgroundColorTop": "#F4F5F6",
  "backgroundColorBottom": "#F4F5F6",
  "usingComponents": {
    "u-album": "../../node-modules/uview-plus/components/u-album/u-album",
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon"
  }
}